<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings under music folder</title>
</head>
<body>
<h1 align= "center"> YOU ARE AT THE ACTIVITY/MUSIC/LISTINGS PAGE </h1>
<img src= "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSQ0by1ogqfhj7G7bL8zmBdCaCJfJ2Isok8uQ&usqp=CAU"alt="a picture of penguin">

<ol type="1">
	<li><a href="../index.html"target="_blank">Go to Index.html</a></li>
	<li><a href="../music/index2.html">music/index2.html</a></li>
	<li><a href="../music/listings.html">music/listings.html</a></li>
	<li><a href="../music/reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>